Announcement

Collapse
No announcement yet.

[SOLVED] What the .... !!!!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [SOLVED] What the .... !!!!

    I have v6.0, working for almost a year, today, I decided to do the usual update, then BAM !!! got this message:

    Version not permitted for this server.
    Contact NetMake (www.scriptcase.net)


    Can't run any of the applications anymore !!!! Can someone tell me what's going on ?

    Best

  • #2
    oops, I just saw the other post, regenerating the S/N twice solved the problem.

    Comment

    Working...
    X